/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   menu bar
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ---------------------
 * logo to parent site
 * --------------------- */
@media screen and (min-width: 801px) {
	#parent-site {
		width: 100px;
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
.logo-parent-site-svg {
	/*padding: 10px 10px 3px 10px;*/
	padding-top: 7px;
    width: 80px;
}
@media screen and (max-width: 800px) {
	.logo-parent-site-svg {
		padding: 15px 10px 8px 10px;
		width: 110px;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   lang menu - overwrite
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (min-width: 601px) {
	#menu-language { right: 60px; }
}
@media screen and (min-width: 801px) {
	#menu-language { right: 45px; }
}
@media screen and (min-width: 1001px) {
	#menu-language { right: 7px; }
}
@media screen and (min-width: 1341px) {
	#menu-language { right: 9px; }
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   article
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
article {
	min-height: 580px;
}
#article-header {
	margin-bottom: 10px;
	padding: 6px 20px 8px 20px;
	background-color: #e0e0e0;
	background-image: url("../../webengine/engineRes/img/bg-plank-03.jpg");
	border-top: 6px solid #cccccc; 
	border-bottom: 6px solid #cccccc;
	border-radius: 6px; 
}
#page-title {
	margin: 0;
	font-size: 35px;
}
#tagline {
	margin: 0 2px;
	padding-bottom: 10px;
	font-size: 18px;
	color: #606060;
	border-bottom: 1px solid #dddddd;
}
#img-cmp {
	margin-bottom: 10px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   side snippets
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 1000px) {
	#aside-content { display: none; }
}
@media screen and (max-width: 800px) {
	article { margin-bottom: 0; }
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   footer
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#under {
	justify-content: center; 
}
.under-block {
	text-align: center;
}